*.primary {background-color: rgb(204, 225, 255)}
*.secondary {background-color: rgb(128, 173, 255)}
*.tertiary {background-color: rgb(233, 21, 0)}
*.background {background-color: rgb(251, 255, 189)}
h1#website-title {font-family: geneva, arial, sans-serif; font-size: 28px; font-weight: bold; font-style: italic; text-decoration: none}
h2#website-slogan {font-family: geneva, arial, sans-serif; font-size: 20px; font-weight: bold; color: rgb(204, 0, 0); font-style: italic; text-decoration: none}
*#content {font-family: geneva, arial, sans-serif; font-size: 12px; font-weight: normal; color: rgb(85, 85, 85); font-style: normal; text-decoration: none}
*#content a:link {font-family: geneva, arial, sans-serif; font-size: 10px; font-weight: normal; color: rgb(88, 121, 147); font-style: normal; text-decoration: underline}
*#content a:active {font-family: geneva, arial, sans-serif; font-size: 10px; font-weight: normal; color: rgb(88, 121, 147); font-style: normal; text-decoration: underline}
*#content a:visited {font-family: geneva, arial, sans-serif; font-size: 10px; font-weight: normal; color: rgb(88, 121, 147); font-style: normal; text-decoration: underline}
*#content a:hover {font-family: geneva, arial, sans-serif; font-size: 10px; font-weight: normal; color: rgb(79, 109, 132); font-style: normal; text-decoration: underline}
*#navcontainer div a h3 {font-family: verdana, arial, sans-serif; font-size: 11px; font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none}
*#navcontainer div a:hover h3 {font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none; background-color: rgb(153, 249, 255)}
*#navcontainer div a:hover {font-weight: bold; color: rgb(0, 0, 0); font-style: normal; text-decoration: none; background-color: rgb(153, 249, 255)}
*.accent {background: transparent url(../images/hans_1_head_only.JPG) no-repeat top left}
